$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-17_2012-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-17_2012-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 300000.0
      - -1600000.0
    - - 200000.0
      - -1600000.0
    - - 200000.0
      - -1700000.0
    - - 300000.0
      - -1700000.0
    - - 300000.0
      - -1600000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 200000.0
    - 0.0
    - -25.0
    - -1600000.0
    - 0.0
    - 0.0
    - 1.0
id: 78675bcf-8601-4495-b3cf-5bd10399cc7f
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2012-01-01
lineage:
  ls7_fc_albers:
  - f38557a5-cbb5-4684-ab21-6fd0f042f7c7
  - ec7f344f-5d12-4bc8-b4ed-57226b1bc367
  - 45bc9c61-9b5c-4d67-8cdf-e668d5117400
  - f452240c-ccf7-45ab-8ba9-c0e554a7cb7c
  - 1d533d63-368a-4e5f-ba60-579be85147fa
  - 7af6c1d6-2d9a-424a-b924-9c06fb9307d1
  - df389167-2419-4c2f-b16e-dd361f7973be
  - 6ec23092-d9f8-4a6e-bef0-6abe8bdf62ab
  - 1b87c668-d9ea-4ef7-b94b-4c32af420c00
  - 7e0784af-fa05-4ffd-92ab-d4dfc346f081
  - c1e1057b-a9ea-4cab-bc88-025004b12f4e
  - 628a2036-226e-4a34-8e4e-707efb6b62da
  - 44ff48b5-d437-43ee-b256-d3c16e4d71ff
  - 9ec36379-0de7-4506-98f8-a02a96952d29
  - be53b80a-dd0a-49bb-8b64-a8efa129faa8
  - f99f8be6-fc0a-439d-8f79-dc13249d4645
  - e742cf53-cf56-436d-85e7-7b1f2e3f5392
  - 3541bcc1-1c68-4578-83d1-f67a1db5caf1
  - f91d1d5b-0b31-411b-acc7-5f8601593c38
  - bacf3995-bb80-4cbb-8947-35caed5715d0
  - 008692a5-5ead-4c4f-903c-b0ed7c422aa4
  - f6f9aa72-7916-48aa-8afb-08a04c10c5ed
  - c6aa52fb-3066-4a93-9089-5eea6b6755f7
  - 655458d3-e876-4291-acdd-41c206d461e0
  - cab8c99f-73fe-46c7-ada3-348f5c7bfb02
  - 913fefaa-1bf9-41b4-ac8a-d256731cb230
  - 7a1e0603-e5a9-4b28-852f-5877a4e1de97
  - 508cff8a-e3ed-4cad-8555-fac92741f692
  - b34ded3e-6dfb-43df-92bd-61762b6571f4
  - 626213db-cea2-4262-a473-9af271bdb57b
  - 331df7d4-e504-4b90-bd6d-686bebb350f2
  - 9d1a52ad-9d25-471b-a229-6f36cce36241
  - 21c944e6-0a58-43f2-9d75-516eb54ecf73
  - f14da7e2-3dc2-4ef6-9494-6c88eee68ba4
  - a21870ff-5a05-4970-9ade-89b8324b655c
  - 196a9956-c657-4c9b-b9b6-349b01f5b667
  - f2543c8b-87d5-4350-891a-1cb5c972f974
  - ebb75bfc-e655-42d5-ba9a-744ebb770fb9
  - 5069779f-f6bc-4c30-8292-00bd18f03cb1
  - 14508f28-8624-4651-a7f0-46a5566ee54d
  - 0e1b6af5-9ab6-4b1f-a568-81ca0e44b86a
  - 6553658e-898c-47c2-b466-c5b9707af904
  - bfe286ee-86b5-4c6e-8f23-39c0c36a867c
  - 9c41a3f4-164f-422b-8beb-a7d244b105ea
  - 266b174f-7dae-4c52-86c7-a69a68aec656
  - ca55841a-2c1a-4ad9-8f79-752a2ff8d515
  - c54517f9-ac85-4802-97e4-d98c7f158140
  - b62d6248-9ded-4589-a9a8-827bd931e393
  - b5205879-9372-42e7-838c-2530b5f2b039
  ls7_nbart_geomedian_annual:
  - 8fc50d2c-0d90-446f-9cac-7a495008c712
  ls7_nbart_tmad_annual:
  - fd20522a-acf7-4e21-8bc8-22cf500be852
  wofs_albers:
  - 694d1f01-cf92-4d4a-a0c3-589efb7fb980
  - 2e46bbc9-de29-44d5-b425-6abf8c722536
  - 37fd4308-0eb6-4896-b211-3a60a519d935
  - ae364a98-1ec9-4e61-9ef5-afb6be0a14c0
  - a6f92884-6a7e-43ed-9178-02eb01079de6
  - 9cebdb6b-c8e4-465e-ad97-4fe5b0a0ceb8
  - cbff330e-b9e1-48a0-9184-00e8871173fd
  - 3693b3b5-8dbc-4645-b83a-0d6c9f1ab201
  - e34c0478-a223-4c4a-8bff-89983ca5ddda
  - 416a8955-d7cf-4ce3-b4cb-d5612e3c1fc5
  - b3604d2e-f6c7-4f6e-b332-8dfd2ae20e2e
  - 5f17a6a5-9870-4ac4-af1a-a79114cf4748
  - 17959f90-6a74-415b-861f-499d33f932fb
  - b317894d-920b-4400-8557-35101154bb7c
  - 45f0e950-4251-486f-bce0-a6e6fa71fda1
  - 9cdb7804-cc78-4d4a-858b-3cae932211e1
  - 60616ab5-7f60-41f5-b641-3419f0bb68e6
  - 4dce5335-2334-4969-9cfa-d99ac2cd9c46
  - 2dc1636f-f66b-4dac-8f81-3e833a230da4
  - 443f3d19-0756-4f9d-8fcc-f84591fff1a3
  - 049061b1-1fe3-41d6-a477-a26e54efad16
  - 8a679299-5002-471f-b751-8ce8444bf07f
  - 281ffaf8-a9c5-4324-b444-97be1319c79c
  - 407196b0-90ad-4867-9e76-2eda163aa7c9
  - d33913e2-d68c-4747-8ef9-fa86b4e1df13
  - 74329dce-9391-4a59-a72a-2b1231327e60
  - e319ea36-af98-4838-ac27-b3c2831f2036
  - 8c3f8054-f64c-42ce-89df-99b299ea05aa
  - 6818fc4f-20bf-4384-a02b-cc4b6b7c4cfd
  - 2c8183f4-27fa-41ab-b100-4b1f8d51cff2
  - cdbab8a8-5489-470c-806c-43088d7c1e81
  - 395e19a9-2ba4-4203-87d1-4f299a35b227
  - d660b024-f13f-412b-8ed4-7033cc1a6ba4
  - 45a41965-38b6-44ef-915b-c85b73319567
  - d1e24436-2392-4d20-ad1e-ccb8de1b2b3f
  - 08691882-438f-4f98-94a0-c492610319bf
  - e91bd94a-1013-46ff-b3fe-e3ed9c7ba90f
  - 5aa34365-bdd7-4d63-a329-e8ef51323b3f
  - f6d3d265-1276-44e9-b008-5d97d68dac6b
  - cf7be5e7-f6eb-4ecb-b1f4-7757803b7691
  - 9be98f2b-5e05-44e4-a018-f30be8cba195
  - 3a703c94-f4e2-49dc-a248-03903e3e5887
  - 10fba2d2-1fba-4b62-8106-9837adf5eef4
  - 8d6b04ef-7d0e-4b7d-8ca7-d4e9933c6b81
  - 9e46dcd3-3df9-4c70-ab16-d28b2d5eb91d
  - 57eae0ae-218f-42e3-9a61-9853daf5a892
  - 68327533-406c-4fe6-99c7-b9ae62ff1c76
  - a8d228f9-b30e-436a-9b07-d818aafcca0b
  - e61a9a55-e223-45a0-bced-8fc9ad9c3377
  wofs_annual_summary:
  - 4330e672-187c-42c3-b924-0d3b660f15d6
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-17_2012-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-17_2012-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-17_2012-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-17_2012-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-17_2012-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-17_2012-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-17_2012-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-17_2012-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-17_2012-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2012-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 00:32:05.124294Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
